[**@rxap/config v19.0.3**](../README.md)

***

[@rxap/config](../globals.md) / AnySchema

# Type Alias: AnySchema

> **AnySchema**: `object`

Defined in: [config.service.ts:16](https://gitlab.com/rxap/packages/-/blob/15b5fab8912b1042ea325e7f4d98844416018df1/packages/angular/config/src/lib/config.service.ts#L16)

## Type declaration

### validateAsync()

> **validateAsync**: (...`args`) => `any`

#### Parameters

##### args

...`any`[]

#### Returns

`any`
